/*     330893 : 타이틀 + 서브 텍스트      */
.title__330893__ {position:relative;padding:25px 20px;border:3px solid #e9e9e9;}
.title__330893__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__330893__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__330893__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__330893__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#888;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__330893__ {padding:50px;border-width:6px;}
	.title__330893__:before {content:'';width:6px;left:-6px;}
	.title__330893__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__330893__ .title {font-size:40px;line-height:45px;}
	.title__330893__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

@media all and (max-width:768px){
	.title__330893__ {padding: 10px 20px;}
	.title__330893__ .cont {line-height:25px;}
}

/*     330894 : 공백      */
.solid_line__330894__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__330894__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__330894__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__330894__ {height:20px;}
}

/*     330895 : 이미지 (비율형)      */
.img_ratio__330895__ {max-width:100%;vertical-align:top}
.img_ratio__330895__ * {box-sizing:border-box}
.img_ratio__330895__ a {display:block;vertical-align:top}
.img_ratio__330895__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__330895__ img {width:auto}
}

/*     330896 : 공백      */
.solid_line__330896__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__330896__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__330896__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__330896__ {height:20px;}
}

/*     330897 : 타이틀 텍스트      */
.title__330897__ {font-size:0}
.title__330897__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#215591;letter-spacing:-.03em;line-height:1.2em;
}
.title__330897__ p:before {content:'';position:absolute;background:#215591;font-size:0}

.title__330897__.style_top p {padding-top:10px}
.title__330897__.style_top p:before {top:0;left:0;width:30px;height:2px}

.title__330897__.style_right p {padding-right:14px}
.title__330897__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__330897__.style_bottom p {padding-bottom:12px}
.title__330897__.style_bottom p:before {bottom:0;left:0;width:30px;height:2px}

.title__330897__.style_left p {padding-left:14px}
.title__330897__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__330897__.style_circle1 p {padding-left:18px}
.title__330897__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__330897__.style_circle2 p {padding-left:18px}
.title__330897__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #215591;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__330897__ p {font-size:22px}
	.title__330897__.style_top p {padding-top:12px;}
	.title__330897__.style_top p:before {width:35px;height:3px}
	.title__330897__.style_right p:before {height:20px}
	.title__330897__.style_bottom p {padding-bottom:14px;}
	.title__330897__.style_bottom p:before {width:35px;height:3px}
	.title__330897__.style_left p:before {height:20px}
}

/*     330898 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__330898__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__330898__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__330898__ ul li:first-child {margin-top:0}
.text_list__330898__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#8CA8D7;vertical-align:top}
.text_list__330898__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__330898__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__330898__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__330898__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__330898__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__330898__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__330898__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__330898__ ul li {font-size:18px}
}

/*     330912 : 공백      */
.solid_line__330912__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__330912__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__330912__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__330912__ {height:5px;}
}

/*     339997 : 블록 설정      */
.custom_table__339997__ { box-sizing:border-box; padding-left:22px; }
.custom_table__339997__ table { overflow:hidden; width:100%; margin:0 auto; border:1px solid #ddd; font-size:15px; }
.custom_table__339997__ table th, .custom_table__339997__ table td { padding:10px; }
.custom_table__339997__ table thead th { background:#5e99d1; color:#fff; font-weight:normal; }
.custom_table__339997__ ul { margin:0; }
.custom_table__339997__ li::marker { color:#5e99d1; }
@media all and (min-width:1024px) {
	.custom_table__339997__ { box-sizing:border-box; padding-left:42px; }
	.custom_table__339997__ table { font-size:20px;}
	.custom_table__339997__ table th, .custom_table__339997__ table td { padding:20px; }
	.custom_table__339997__ table td { box-sizing:border-box; height:185px; }
}


/*     340028 : 블록 설정      */
.custom_table__340028__ { box-sizing:border-box; padding-left:22px; margin-top:10px; }
.custom_table__340028__ table { overflow:hidden; width:100%; margin:0 auto; border:1px solid #ddd; font-size:15px;}
.custom_table__340028__ table th, .custom_table__340028__ table td { padding:10px; }
.custom_table__340028__ table thead th { background:#1a4a94; color:#fff; font-weight:normal; }
.custom_table__340028__ ul { margin:0; }
.custom_table__340028__ li::marker { color:#1a4a94; }
@media all and (min-width:1024px) {
	.custom_table__340028__ { box-sizing:border-box; padding-left:22px; margin:0; }
	.custom_table__340028__ table th, .custom_table__340028__ table td { padding:20px; }
	.custom_table__340028__ table { font-size:20px;}
}


/*     330899 : 공백      */
.solid_line__330899__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__330899__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__330899__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__330899__ {height:40px;}
}

/*     330900 : 타이틀 텍스트      */
.title__330900__ {font-size:0}
.title__330900__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#215591;letter-spacing:-.03em;line-height:1.2em;
}
.title__330900__ p:before {content:'';position:absolute;background:#215591;font-size:0}

.title__330900__.style_top p {padding-top:10px}
.title__330900__.style_top p:before {top:0;left:0;width:30px;height:2px}

.title__330900__.style_right p {padding-right:14px}
.title__330900__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__330900__.style_bottom p {padding-bottom:12px}
.title__330900__.style_bottom p:before {bottom:0;left:0;width:30px;height:2px}

.title__330900__.style_left p {padding-left:14px}
.title__330900__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__330900__.style_circle1 p {padding-left:18px}
.title__330900__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__330900__.style_circle2 p {padding-left:18px}
.title__330900__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #215591;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__330900__ p {font-size:22px}
	.title__330900__.style_top p {padding-top:12px;}
	.title__330900__.style_top p:before {width:35px;height:3px}
	.title__330900__.style_right p:before {height:20px}
	.title__330900__.style_bottom p {padding-bottom:14px;}
	.title__330900__.style_bottom p:before {width:35px;height:3px}
	.title__330900__.style_left p:before {height:20px}
}

/*     330901 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__330901__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__330901__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__330901__ ul li:first-child {margin-top:0}
.text_list__330901__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#8CA8D7;vertical-align:top}
.text_list__330901__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__330901__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__330901__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__330901__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__330901__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__330901__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__330901__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__330901__ ul li {font-size:18px}
}

